<!DOCTYPE html>
<html>
<form id="datadelete" th:object="${biodatabyid}">
<input id = "idhapus" type="hidden" name="idhapus" th:field="*{id}">
<table align="center">
		<tr>
			<td align="middle"><img src="images/waste-bin.png" style="width:65px;height:80px;"></td>	
			<td>
				<p style="color:red;font-size:large;" align="center">Apakah anda yakin ingin menghapus</p>
				<p style="color:red; font-size: medium; text-align:center;" align="center">
				<b><input class="width-dynamic proba dva" placeholder="" type="text" name="name" th:field=*{name}
				disabled="disabled" style="border:none; text-align:center; background-color:white;">?</b></a></p>
			</td>
		</tr>
	</table>
	<div class="modal-footer">
	<div class="btn-group" role="group" aria-label="Basic example">
  		<button onclick="back()" type="button" class="btn btn-secondary" style="background-color:#fd7e14; color:white;">Tidak</button>
  		<button type="submit" class="btn btn-secondary" style="background-color:#b30000; color:white;">Iya</button>
	</div>
	</div>
</form>
<script src="../data/datadelete.js"></script>
</html>